# Uses of Interface
org.apache.commons.math3.optimization.MultivariateDifferentiableOptimizer

Packages that use MultivariateDifferentiableOptimizer
Package
Description
org.apache.commons.math3.optimization
All classes and sub-packages of this package are deprecated.

## Uses of MultivariateDifferentiableOptimizer in org.apache.commons.math3.optimization

Classes in org.apache.commons.math3.optimization that implement MultivariateDifferentiableOptimizer
Modifier and Type
Class
Description
`class`
`MultivariateDifferentiableMultiStartOptimizer`
Deprecated.
As of 3.1 (to be removed in 4.0).
Constructors in org.apache.commons.math3.optimization with parameters of type MultivariateDifferentiableOptimizer
Modifier
Constructor
Description
``
`MultivariateDifferentiableMultiStartOptimizer(MultivariateDifferentiableOptimizer optimizer, int starts, RandomVectorGenerator generator)`
Deprecated.
Create a multi-start optimizer from a single-start optimizer.